### Function

# Gimp context_enable_dynamics

since: 3.0

#### Declaration [src]

    gboolean
    gimp_context_enable_dynamics (
      gboolean enable
    )

#### Description [src]

Enables paint dynamics using the active paint dynamics.

Enables the active paint dynamics to be used in all subsequent paint operations.

Available since: 3.0

#### Parameters

`enable`

  Type: `gboolean`

  Whether to enable or disable dynamics.

#### Return value

Type: `gboolean`

TRUE on success.